
TYPO3.TYPO3CR - Feature # 1285

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Node handling
Created: 2008-08-15 Assigned To: Matthias Hörmann
Updated: 2011-05-05 Due date:
Subject: Implement Node.getReferences()
Description

This should be an easy one given the requirements are fulfilled (#1283) but could come in extremely handy for users.

Related issues:
related to TYPO3.TYPO3CR - Task # 1283: Make sure properties store their type... Resolved 2008-08-15

History
#1 - 2008-09-04 14:40 - Matthias Hörmann
- Assigned To set to Matthias Hörmann

Working on implementing this now, shouldn't be too hard with the new reference/weakreference tables

#2 - 2008-09-04 14:41 - Matthias Hörmann
- Status changed from New to Accepted

#3 - 2008-09-09 10:20 - Matthias Hörmann
- Status changed from Accepted to Resolved

Resolved in revision 1191
